@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
text-align: center;
color: #222;
background: #fff;
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
font-size: 1.4rem;
line-height: 3rem;
overflow: visible!important;
margin: 0 auto;
}

img {
vertical-align: top;
}

video {
width: 100%;
vertical-align: top;
}

.sp { display: none; }


/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
position: relative;
width: 100%;
text-align: left;
color: #e50808;
font-family: "Noto Serif JP", "Adobe Caslon Pro", "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
margin: 0 auto;
}

p {
font-size: 1.6rem;
line-height: 2.2rem;
}

article {
position: relative;
width: 100%;
text-align: center;
box-sizing: border-box;
margin: 0 auto;
}

.single {
width: 50%;
margin: 0 auto 120px auto;
}

.single .photo {
width: 100%;
}

.double {
width: 100%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto 120px auto;
}

.double .photo {
width: calc((100% - 20px) / 2);
width: 50%;
}

.photo {
position: relative;
}

.photo img {
width: 100%;
}

.double .photo {
width: 49%;
}

.double .text {
width: 49%;
}

#main .text {
text-align: left;
}

#main .text p {
font-size: 1.2rem;
line-height: 1.6rem;
margin: 0 auto 20px auto;
}

/* ----------------------------------------------------------------
look
----------------------------------------------------------------- */

.wrap-upper {
position: relative;
}

.wrap-upper article {
margin: 0 auto;
}

.wrap-lower {
z-index: 6;
width: 100%;
position: relative;
background: #fff;
}

#row1 {
z-index: -1;
position: sticky;
top: 0;
}

#row1 .photo {
position: relative;
height: 100vh;
width: auto;
aspect-ratio: 2/3;
margin: 0 auto;
}

#row1 .photo img {
height: 100vh;
width: auto;
aspect-ratio: 2/3;
}

#row1 h1 {
z-index: 2;
position: absolute;
width: 28%;
right: -17.6%;
top: 50%;
transform: translateY(-50%);
}

#row2 {
z-index: 2;
width: 100%;
background: #fff;
height: 100vh;
position: sticky;
top: 0;
}

#row3 {
z-index: 3;
position: sticky;
top: 0;
width: 30%;
height: 100vh;
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
flex-direction: column;
-webkit-justify-content: flex-end;
justify-content: flex-end;
-webkit-align-items: flex-end;
align-items: flex-end;
margin: -100vh 7% 0 auto;
}

#row3 .text {
width: 100%;
margin-bottom: 120px;
}

#row4 {
z-index: 2;
width: 100%;
min-height: 100vh;
background: #fff;
margin: 0 auto;
padding: 120px 0 120px 0;
}

#row4 .photo {
width: 34%;
margin-left: 5%;
}

#row100 {
z-index: 4;
width: 100%;
background: #fff;
padding: 0 0 240px 0;
}

#row100 .photo {
width: 34%;
margin: 0 5% 0 auto;
}

#row101 {
z-index: 5;
position: sticky;
top: 200px;
width: 35%;
background: #fff;
margin: -50vh auto 0 8%;
padding: 0 0 60px 0;
}

#row101 .text {
width: 100%;
}

#row102 {
z-index: 3;
width: 100%;
background: #fff;
height: 20vh;
margin: -20vh auto 0 auto;
}

#row5 {
z-index: 5;
width: 100%;
min-height: 100vh;
background: #fff;
padding: 0 0 240px 0;
}

#row5 .photo {
width: 40%;
margin: 0 auto 0 5%;
}

#row7 {
width: 55%;
margin-left: 0;
}

#row8 {
width: 60%;
margin-right: 0;
}

#row9 .right {
margin-top: 15%;
}

#row10 {
width: 100%;
}

#row11 {
width: 80%;
margin-left: 0;
}

#row12 {
width: 55%;
margin-right: 0;
}

#row14 {
width: 55%;
margin-left: 0;
}

#row15 {
width: 100%;
}

#row17 {
width: 55%;
margin-right: 5%;
}

#row18 {
width: 50%;
margin-left: 0;
}

#row19 {
-webkit-align-items: center;
align-items: center;
}

#row19 .left {
width: 35%;
}

#row19 .right {
width: 60%;
}

#row19 .text {
position: absolute;
width: 25%;
left: 40%;
top: 50%;
transform: translate(-50%,-50%);
}

/* ----------------------------------------------------------------
Product
----------------------------------------------------------------- */

.product {
text-align: center;
position: relative;
width: 96%;
box-sizing: border-box;
margin: 15px auto 0 auto;
padding: 0;
}

.product p {
text-align: right;
font-size: 13px;
letter-spacing: 0.1rem;
line-height: 1.4rem;
color: #111;
}

.product p:nth-of-type(n+2) {
margin-top: 5px;
}

.product p span.name {
text-align: left;
min-width: 45px;
display: inline-block;
}

.product p span.price {
text-align: right;
min-width: 90px;
display: inline-block;
margin-right: 15px;
}

.product p a {
display: inline-block;
}

.product p a:link,
.product p a:visited {
color: #111;
border-bottom: 1px solid #111;
}

.product p a:hover {
color: #333;
border-bottom: 1px solid #333;
}

